﻿@charset "utf-8";

/* CATALOG PAGE STYLES**********************************************/
/******************************************************************/
.catalog-section{
	/*background:#f2f2f2;*/
}

.catalog-inner {
	display: flex;
    flex-direction: row;
}

.catalog-left {
	width: 260px;
    display: inline-block;
	vertical-align: top;
	margin-right:20px;
}
.catalog-right {
	display: inline-block;
    vertical-align: top;
	width: calc(100% - 320px);
}

/* CATALOG TOP */
.sortBy-dropdowm{
	padding:1px 30px 2px 5px
}


.pagination li {
  padding-left: 5px;
  padding-right: 5px;
}

.pagination img {
  width: 8px;
  height: 8px;
  object-fit: contain;
}
.pagination li:first-child img {
	margin-right: 4px;
}
.pagination li:last-child img {
	margin-left: 4px;
}

.pagination .previous, .pagination .next, .pagination .previous:hover, .pagination .next:hover, .pagination .previous:focus, .pagination .next:focus {
  color: #5e5e5e;
  background-color: transparent;
  font-weight: bold;
}

.pagination .no-background, .pagination .no-background:hover, .pagination .no-background:focus {
  background-color: transparent;
  border: none;
	box-shadow: none;
}


.pagination a {
  color: black;
  border-radius: 4px;
	width: 40px;
	height: 40px;
	text-align: center;
}
.pagination li:first-child a, 
.pagination li:last-child a {	
	width: auto;
}
.pagination a:hover, .pagination a:focus, .pagination .active a {
  background-color: #e22627;
  color: white;
	box-shadow: none;
}


/* CATALOG LEFT */
.btn-onsale{
	background-color: #f52031;
	border-radius: 22px;
	color:#ffffff;
	padding:7px 0;
	width: 93%;
	text-align: center;
	margin-bottom: 7px;
}
.btn-onsale:hover{
	background-color: #be0d1c;
	color:#ffffff;
}
.filter-title{
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	padding-bottom:2px;
	margin:10px 20% 10px 0;
}
.btn-filter{
	background-color: #f52031;
	border-radius: 0;
	color:#ffffff;
	padding:7px 0;
	border:0px;
	margin-top:10px;
	font-weight:bold;
	width: 180px;
	text-align: center;
}
.btn-filter:focus, 
.btn-filter:visited,
.btn-filter:hover{
	background-color: #be0d1c;
	color:#ffffff;
	border:0px;
}
.filterMenu {
	/*border-right: 1px solid #cccccc;*/
}
.filter-section ul{
	margin-left:-30px;
}
.accordion-filtermenu .panel{
	margin:10px 5px 10px 0px;
	
	padding-bottom: 10px;
}
.accordion-filtermenu ul{
	list-style:none;
	margin-left:-22px;
	padding-top: 7px;
}
input[type=checkbox] + label {
	font-weight:normal;
    padding-left:6px;
	cursor: pointer;
}
input[type=checkbox] + label span {
	color: #6d6d6d;
  
}
input[type=checkbox]:checked + label {
	color: #a70512;
	font-weight: 600;
} 

.filterMenu input[type=checkbox]:checked{
	color: #a70512;
	font-weight: 600;

    /*
	background-color: #a70512;
	box-shadow: 2px 2px white inset;
	*/
} 
.filterMenu input[type="checkbox"] {
	cursor: pointer;
	appearance: none;
	background-color: #fff;
	margin: 0;
	font: inherit;
	color: #6d6d6d;
	width: 1.0em;
	height: 1.0em;
    outline: 0.12em solid #CCCCCC;
	/*
	border: 0.15em solid #6d6d6d;
	border-radius: 0.25em;
	outline: max(2px, 0.15em) solid #6d6d6d;
	outline-offset: max(2px, 0.15em);
		*/

}
.filterMenu input[type="checkbox"]::before {
	content: '';
	width: 0.65em;
	height: 0.65em;
	transition: 120ms transform ease-in-out;
	
	/*
	box-shadow: inset 1em 1em #a70512;
	*/
}

.filterMenu input[type="checkbox"]:checked::before {
	content: '';
	width: 0.65em;
	height: 0.65em;
	transition: 120ms transform ease-in-out;
	
	display:block;
	border: 5px solid #a70512;
    position: relative;
    top: 3px;
    left: 3px;
  
}

.accordion-filtermenu .panel-heading {
	cursor: pointer;
	border-bottom: 1px solid #cccccc;
	padding:0 0;
}
.accordion-filtermenu .filterTitle {
	border-bottom: 1px solid #cccccc;
}

.accordion-filtermenu .panel-heading .accordion-toggle {
	color: #3d5988;
	background-color: transparent;
	font-weight:400;
	text-transform: uppercase;
	font-size: 1.2em;

	

}
.accordion-filtermenu .accordion-toggle {
	font-family: 'MADE Outer Sans Regular';
	letter-spacing: 0.025em;
	text-transform: uppercase;
	font-size: 1.2em;
}

.accordion-filtermenu .panel-heading .accordion-toggle span:after {
	background-image: url(/images/arrow%20down-red.svg);
	transform: rotate(-180deg);
	width: 0.5rem;
	height: 0.5rem;
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
	float:right;
	margin-top: 12px;
	margin-right: 8px;
	transform-origin: 50% 50%;
	transition: 0.3s ease-in-out;
}

.accordion-filtermenu .panel-heading.collapsed .accordion-toggle span:after {
		background-image: url(/images/arrow%20down-red.svg);
		transform: rotate(-0deg);
		width: 10px;
		height: 10px;
		background-size: contain;
		background-repeat: no-repeat;
		content: "";
		float:right;
		margin-top: 12px;
		margin-right: 8px;
		transform-origin: 50% 50%;
		transition: 0.3s ease-in-out;
}

.accordion-filtermenu .panel-heading[aria-expanded="true"] .accordion-toggle span:after	{
	transform: rotate(-180deg);
}




div.landingText {
	padding-right: 21px;
}
div.landingText h5 {
	margin-bottom: 3px;
}
div.landingText p {
	font-size: 15px;
}
div.landingText h5.medium-green {
	color: #e22627;
}

/* CATALOG RIGHT */
.catalog-product-photo-featured {
	width: 256px;
    height: 193px;
    display: block;
    margin: auto;
}
.catalog-product-photo-featured img {
	object-fit: contain;
	height:100%;
	width: 100%;
}
.catalog-right-top{
	margin-bottom: 20px;
}
.catalogItem-product-list{
	margin-bottom: 30px;
	display:flex;
}
.catalogItem{
	padding: 0px 0px;
	text-align: center;
	width: 300px;
	list-style-type: none;
	margin-bottom: 0;
}
.catalogItem-container{
	padding: 20px 10px;
	position: relative;
}
.catalogItem .product-logo{
	height: 34px;
	margin-bottom: 20px;
}
.catalogItem .product-image{
	height: 130px;
	margin-bottom: 20px;
	max-width: 175px;
}
.catalogItem .product-image:hover{
	opacity: 0.9;
}
.catalogItem .product-title, .product-slider-container .product-title {
	font-size: 1.0em;
	color: #3c3c3c;
    line-height:1.2;
	font-weight: 600;
}
.catalogItem .product-title .brand-name, .product-slider-container .product-title .brand-name {
	color: var(--medium-green);
	font-weight:600;
	font-size: 1.1em;
	margin-bottom: 5px;
}
.catalogItem .product-title .product-name, .product-slider-container .product-title .product-name {
	margin-bottom: 5px;
}
.catalogItem .product-title a, .product-slider-container .product-title a {
	color: #3c3c3c;
}
.catalogItem .product-title a:hover, .product-slider-container .product-title a:hover {
	opacity: 0.8
}
.catalogItem .price-section, .product-slider-container .price-section {
	/*min-height: 90px;*/
}
.catalogItem .our-price, .product-slider-container .our-price {
	font-size: 1.6em;
	color: #aaaaaa;
	text-decoration: line-through;
}
.catalogItem .our-price-nosale, .product-slider-container .our-price-nosale {
	font-size: 1.6em;
	color: #333333;
	font-weight: 800;
}
.catalogItem .sale-price, .product-slider-container .sale-price {
	font-size: 1.6em;
	color: #BD0000;
	font-weight:800;
	line-height: 1;
	padding-bottom: 3px;
}
.catalogItem .save-price, .product-slider-container .save-price {
	font-size: 1.0em;
	color: var(--grey);
	font-weight:700;
	line-height: 1;
}
.catalogItem .btn-addToCart, .product-slider-container .btn-addToCart {
	background: #60c05e;
	color: #fff;
	padding: 5px 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	border-radius: 0;
	-webkit-border-radius:0;
	font-size: 17px;
}
.catalogItem .btn-addToCart:hover, .product-slider-container .btn-addToCart:hover {
	background: #4f9b4e;
}
.catalogItem .promotion-section, .product-slider-container .promotion-section {
	/*min-height: 50px;*/
}
.catalogItem .on-order,
.catalogItem .special-order,
.catalogItem .in-stock,
.catalogItem .hot-item,
.catalogItem .out-of-stock,
.catalogItem .review-number{
	text-align: left;
	padding-left: 20%;
	margin:5px 0;
	font-size: 14px;
	display: inline-flex;
}
.product-price-section .on-order,
.product-price-section .special-order,
.product-price-section .in-stock,
.product-price-section .hot-item,
.product-price-section .out-of-stock,
.product-price-section .review-number{
	text-align: left;
	padding-left: 20%;
	margin:5px 0;
	font-size: 14px;
	display: inline-flex;
}
.catalogItem .on-order, .product-price-section .on-order {
	font-size: 1rem;
	font-style: italic;
	padding-left: 10px;
    display: inline-block;
    font-weight: 600;
    color: #984E9F;	
}
.catalogItem .in-stock, .product-price-section .in-stock {
	font-size: 1rem;
	font-style: italic;
	padding-left: 10px;
    display: inline-block;
    font-weight: 600;
    color: #3a6658;	
}
.catalogItem .hot-item{
	color: #0033cc;
	text-transform: uppercase;
}
.catalogItem .out-of-stock, .product-price-section .out-of-stock{
	font-size: 1rem;
	font-style: italic;
	padding-left: 10px;
    display: inline-block;
    font-weight: 600;
	color: #CC0000;
}
.catalogItem .review-number{
	color: #f52031;
	text-transform: uppercase;
}
.catalogItem .special-order{
	color: #fb7702;
	text-transform: uppercase;
}
.catalogItem .review-number img,
.catalogItem .special-order img,
.catalogItem .in-stock img,
.catalogItem .hot-item img,
.catalogItem .out-of-stock img{
	/*height: 17px;*/
	/*width: auto;*/
}
.catalogItem .valid-date{
	font-size: 13px;
	margin-top: 10px;
	height: 20px;
}

.catalogItem .valid-date:empty {
	display:none;
}

.catalog-product-item {
	display:inline-flex;
	/*width: 330px;*/
	width: 50%;
}

.imgOnSale {
	width: 100%;
    max-height: 60px;
	position: relative;
    top: 0px;
    left: 85px;
}

.styled-select select {
  background: transparent;
  -webkit-appearance: none;
  border: none;
}
.pageCnt {
	font-size: 15px;
	font-weight: 600;
	padding-left: 20px;
	border-right: 1px solid #bdbdbd;
	padding-right: 15px;
}
.styled-select {
  background: url("/images/arrow%20down-red.svg") no-repeat right center;
  background-size: 10px auto;
  width: 95%;
}

.sort-border {
  border-color: rgba(0,0,0,0.25) !important;
  background-color: white;
  border-radius: 12px;
  border: 0.1rem solid;
}

.nitro-container {
  background: linear-gradient(75deg, #605853, #443d38 100%);
  border-radius: 2rem;
  overflow: hidden;
}


.products-total {
  color: #3c3c3b;
	font-size: 15px;
	position: relative;
	left: -15px;
}

.sort-option select {
  font-weight: 600;
	font-size: 15px;
	outline: none;
}



.medium-green {
  color: #3d5988;
}


@media (min-width: 600px) {

	.catalog-product-item {
		width: 33.3%;
	}
	.alt-landing-catalog-product-photo-featured img {

		height: 180px !important;
		object-fit: contain;
	}

}

@media (min-width: 992px) {

	.catalog-left {
		border-right: 1px solid #cccccc;
		margin-top: 13px;
		margin-bottom: 85px;
	}
	.accordion-filtermenu .panel {
		margin: 10px 18px 10px 0px;
	}

	.catalogLeftText {
		padding-top: 20px;
	}
	.page-and-filter {
		background-color: var(--light-grey);
		border-radius: 1rem;
		margin-left: 0;
	}
	.breadcrumbContainer {
		margin-left: 0;
	}

}
@media (max-width: 767px) {
	div.sort-option {
		border-bottom: 1px solid #cac6c6;
	}

	.catalogItem-product-list {
		margin-bottom: 0;
	
	}

}


@media (max-width: 991px) {
	.catalog-inner {
		flex-direction:column;
	}
	.catalog-left {
		width:100%;
		/*margin-top: 15px;*/
		padding-left: 10px;
		padding-right: 10px;
	}
	.catalog-right {
		width: 100%;
	}
	.catalogLeftText {
		padding: 0px;
		display:none;
	}

	div.filter-section {

	}



	.catalog-right .breadcrumb {
		background-color: var(--light-grey);
		margin-bottom: 0;
	}
	div.productPageSortBy {
		background-color: var(--light-grey);
	}
	.breadcrumbContainer ul.breadcrumb {
		padding-left: 20px;
		padding-bottom: 7px;
	}
	.breadcrumbContainer {
		border-bottom: 1px solid #cac6c6;
	}
	div.paginationCount {
		margin-top: 10px;
		width: 100%;
	}
	.productPageSortText {
		padding-left: 12px;
	}
	.pageCnt {
		padding-left: 10px;
		padding-right: 0;
		border-right: 0 none;
		width: 100%;
	}
	.products-total {
		text-align: right;
		width: 100%;
		left: -10px;
	}
	
}

.tick-icon {
  width: 1rem;
  height: 0.9rem;
  object-fit: cover;
  margin-top: 2px;
  margin-right: 2px;
}
.on-order-icon {
  width: 1.3rem;
}
.out-of-stock-icon {
	position: relative;
	top: 2px;
}

